#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 text-builder-dev
version:              0.3.3.1
visibility:           public
id:                   text-builder-dev-0.3.3.1-Lgbv7WIUOvR9OfmUlFf0Ff
key:                  text-builder-dev-0.3.3.1-Lgbv7WIUOvR9OfmUlFf0Ff
license:              MIT
copyright:            (c) 2022, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/text-builder-dev
synopsis:             Edge of developments for "text-builder"
description:
    This is a development version of \"text-builder\".
    All experimentation and feature development happens here.
    The API can change drastically.
    For a more stable API use \"text-builder\",
    which is now just a wrapper over this package.

category:             Text
abi:                  ce52c4203b4abe80ddc09486d4c55a90
exposed:              True
exposed-modules:      TextBuilderDev
hidden-modules:
    TextBuilderDev.Unicode TextBuilderDev.Utf16View
    TextBuilderDev.Utf8View TextBuilderDev.Prelude

import-dirs:          /usr/lib/ghc-9.0.2/site-local/text-builder-dev-0.3.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/text-builder-dev-0.3.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-text-builder-dev
hs-libraries:         HStext-builder-dev-0.3.3.1-Lgbv7WIUOvR9OfmUlFf0Ff
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    deferred-folds-0.9.18.2-DxlQzxcMtSr6eRbBB9uibE
    isomorphism-class-0.1.0.7-5NEHW4iZuAD9f4tNO8lESG
    split-0.2.3.5-D1U8q4vlNdk5QDry85lN6 text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-text-builder-dev/html/text-builder-dev.haddock

haddock-html:         /usr/share/doc/haskell-text-builder-dev/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

